Subject: [PATCH v3 3/3] arm: dts: keystone: add keystone timer entry

From: [email-masked] (Daniel Lezcano)
Date: Sat, 28 Dec 2013 20:07:16 +0100

On 12/26/2013 07:02 PM, Santosh Shilimkar wrote:
> $subject
> s/arm/ARM,
>
> On Wednesday 25 December 2013 07:32 AM, Ivan Khoronzhuk wrote:
>> Add keystone timer entry to keystone device tree.
>> This 64-bit timer is used as backup clock event device.
>>
>> Signed-off-by: Ivan Khoronzhuk <[email-masked]>
>> ---
> No need to repost. I will fix it up while applying based
> on state of PATCH 1/3 and 2/3.

I assume you will take the patchset in your tree.

I am back from vacations, give me a couple of days to review the 
patchset before applying it please.

Thanks
   -- Daniel

-- 
  <http://www.linaro.org/> Linaro.org ? Open source software for ARM SoCs

Follow Linaro:  <http://www.facebook.com/pages/Linaro> Facebook |
<http://twitter.com/#!/linaroorg> Twitter |
<http://www.linaro.org/linaro-blog/> Blog